/* 1/2 s */
.section-grid-block .heading{
	padding: 0 0 2em;
}
.section-grid-block .column-footer{
    border-top: 1px solid #ebebeb;
    padding: 60px 0 0;
    margin-top: 30px;
}
.section-grid-block .c-box{
    width: 90%;
    text-align: center!important;
    margin: auto;
}
.section-grid-block .grid{
    margin-left: -33px;
    margin-right: -33px;
    margin-bottom: -40px;
}
.section-grid-block.quarters .grid{
    margin-left: -18px;
    margin-right: -18px;
    margin-bottom: 0px;
}
.section-grid-block.sixths .grid{
    margin-left: -53px;
    margin-right: -53px;
    margin-bottom: 0px;
}
.section-grid-block .grid .column {
    padding-left: 25px;
    padding-right: 25px;
}
.section-grid-block.quarters .grid .column {
    padding-left: 10px;
    padding-right: 10px;
}

.section-grid-block .card {
    border: none;
	background: transparent;
    padding: 0;
    margin-bottom: 40px;
}
.section-grid-block .card-image {
    padding-bottom: 78%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.section-grid-block.image-link .card{
    margin-bottom: 15px;
}
.section-grid-block.quarters .card-image {
    padding-bottom: 68%;
}
.section-grid-block.image-link .card-image{
    background-size: contain;
    max-width: 100px;
        width: 100%;
    margin: auto;
}
.section-grid-block.image-link .grid .column {
    width: 14.2857142857%;
}
.section-grid-block.image-link a{
    border: none;
}
.card .card-header{
	padding: 3em 0 0;
}
.section-grid-block.quarters .card .card-header {
    padding: 1em 0 0;
}
.section-grid-block.quarters .card .card-header h4{
	font-size: 1.3rem;
	margin-bottom: .2em;
}
.section-grid-block .card-body {
    padding: 0;
}
.section-grid-block .card-footer {
    padding: 0.8em 0 0;
}
.section-grid-block.quarters .card-footer {
    padding: 0.2em 0 0;
}
.section-grid-block p {
    font-size: 1.15em; 
}
/* gutenburg*/

@media print, screen and (min-width: 960px){
	.section-grid-block .c-box{
    	max-width: 50%!important;
	}
}
@media (max-width: 1350px) {
	.section-grid-block.sixths .grid {
    	margin-left: 0;
    	margin-right: 0;
	}
}
@media (max-width: 1200px) {
    .section-grid-block.image-link .grid .column {
        width: 16.6666666667%;
    }
}
@media(max-width: 960px){
	.section-grid-block .grid {
    	margin-left: -20px;
    	margin-right: -20px;
    	margin-bottom: -40px;
	}
    .section-grid-block .card-image {
    	padding-bottom: 65%;
	}
	.card .card-header {
    	padding: 2em 0 0;
	}
	.section-grid-block .grid .column {
    	padding-left: 15px;
    	padding-right: 15px;
	}
     .section-grid-block.image-link .grid .column {
        width: 20%;
    }
	.section-grid-block .grid.hasGoogleMap .column{
		width: 100%!important;
	}
}



@media (max-width: 840px) {
	.section-grid-block .card {
    	max-width: 75%;
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
	}
    .section-grid-block.image-link .grid .column {
        width: 33.33333%;
    }
}

@media (max-width: 600px) {
	.section-grid-block .card {
    	max-width: 100%;
	}
	.section-grid-block .column-footer {
    	padding: 30px 0 0;
   		margin-top: 30px;
	}
	.section-grid-block .card-header, .section-grid-block .card-body {
		width: 90%;
    	margin: auto;
	}
	
	.section-grid-block.sixths .grid {
		margin: 0px;
	}
	
	.section-grid-block .grid.hasGoogleMap .iframe-container {

	}
	

}
